body {

	font-family: "MS UI Gothic", "Osaka", "ＭＳ Ｐゴシック", "arial", sans-serif;
}

table {
	font-family: "MS UI Gothic", "Osaka", "ＭＳ Ｐゴシック", "arial", sans-serif;
}


ul, li {
	border:0px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

a {
	color:#FF901F;
	text-decoration : none; 
}

a:hover {
	color:#FD482F;
	text-decoration : none; 
}

textarea, input, select {
	font-family: "MS UI Gothic", "Osaka", "ＭＳ Ｐゴシック", "arial", sans-serif;
}

/*===Nuke　更新用アイコン表示スタイル===*/
#nuke-koushin-box {
	clear:both;
	width:100%;
	background-color:#D2E9FF;
	margin:0px auto;
	text-align:left;
}


#login-box {
	margin:  0px auto;
	text-align: right;
	width: 720px;
	position:relative;
	top: -50px;
}
